.componentComparisonTable thead th {
	text-align: center;
	vertical-align: middle;
}

.componentComparisonTable tbody th {
	text-align: right;
	padding: 0.75rem;
}

.componentComparisonTable tbody td.emptyRowCell {
	font-style: italic;
	vertical-align: middle;
	padding: 0.75rem 0;
}
